link: search/%22The%20Adventures%20of%20Batman%20%26%20Robin%22
meta: {}
query: '"The Adventures of Batman & Robin"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22The%20Adventures%20of%20Batman%20%26%20Robin%22
